@charset "utf-8";

.content{padding-top: 380px;}
.top {
	width:950px;
	margin:0 auto;
	float:left;
	display:block;
}
.main {
	margin:0 auto;
	width:850px;
	padding:10px 35px;
	height:auto;
	text-align:left;
	background-repeat: no-repeat;
	float:left;
	font-size:13px;
	font-family:"微軟正黑體","新細明體", Verdana, Arial, Helvetica, sans-serif;
	line-height:22px;
}
.goback {
display: block;
width: 115px;
height: 40px;
position: absolute;
margin-left: 836px;
}
.btn2 {
display: block;
width: 174px;
height: 40px;
position: absolute;
margin-left: 660px;
}
.title_0 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#FF0072;
	color:#FFFFFF;
	width:30%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_1 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color: #ff3375;
	color:#FFFFFF;
	width: 46%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_2 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#4A0000;
	color:#FFFFFF;
	width:28%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_3 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#4A0001;
	color:#FFFFFF;
	width:48%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_4 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#9C0113;
	color:#FFFFFF;
	width:30%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_5 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#9C0113;
	color:#FFFFFF;
	width:38%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_6 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#4501AE;
	color:#FFFFFF;
	width:34%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_7 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#4400AD;
	color:#FFFFFF;
	width:38%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_8 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#34006F;
	color:#FFFFFF;
	width:28%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.title_9 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:900;
	background-color:#34006E;
	color:#FFFFFF;
	width:48%;
	line-height:40px;
	padding:2px 0 0 10px;
	margin:5px 0 5px 0;
}
.ul1 {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	line-height: 50px;
	margin: 5px 0 0 0;
	padding:0 0 0 50px;
	font-size: 24px;
	font-weight: 900;
	color: #333333;
}

.ul2 {
	line-height: 40px;
	margin: 5px 0 0 0;
	padding:0 0 0 50px;
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: 700;
}
 body:nth-of-type(1) .ul2 {
margin:0 10px;
}
#tb {
	color:#FFFFFF;
	margin:5px auto;
	padding:5px;
	width:95%;
}
.style1 {
	color: #FF0000
}

.img_cen{
	padding: 0px;
	margin: 6px 0 0 12px;
	}
.titlebox{
	color:#ffffff;
	background:#666666;
	padding: 0 auto;
	font-family:"微軟正黑體", "新細明體", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: bolder;
}
.tit_font{
	color:#333333;
	padding: 0 0 0 5px;
	font-family:"微軟正黑體";
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
.tit_font1{
	color:#333333;
	padding: 0;
	font-family:"微軟正黑體";
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}
.title_sf {
	font-family:"微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	line-height: 50px;
	margin: 5px 0 0 30px;
	padding:0 0 0 0px;
	font-size: 32px;
	font-weight: 800;
	color: #FF0066;
}
.icon3{
	overflow:hidden;
	display:block;
	padding:auto 70px;
	text-align:right;
	margin:0;
}
.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ec2a81), color-stop(1, #f64796) );
	background:-moz-linear-gradient( center top, #FF0066 5%, #fFF0066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec2a81', endColorstr='#f64796');
	background-color:#FF0066;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	border:1px solid #FF0066;
	display:inline-block;
	color: #fff;
	font:22px/1.8 "微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	width:100px;
	height:40px;
	text-decoration:none;
	text-align:center;
	margin:10px 0px 0 10px;
	}
.text td{ font-weight:normal; line-height: 1.5em;}